@font-face {
	font-family:"Apollo MT Std";
	font-style:normal;
	font-weight:normal;
	src : url("../font/ApolloMTStd.otf");
}
@font-face {
	font-family:"Apollo MT Std";
	font-style:italic;
	font-weight:normal;
	src : url("../font/ApolloMTStd-Italic.otf");
}
@font-face {
	font-family:"Apollo MT Std";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/ApolloMTStd-Italic.otf");
}
@font-face {
	font-family:"Apollo MT Std";
	font-style:normal;
	font-weight:600;
	src : url("../font/ApolloMTStd-SemiBold.otf");
}
@font-face {
	font-family:Charter;
	font-style:italic;
	font-weight:normal;
	src : url("../font/Charter-Italic.ttc");
}
@font-face {
	font-family:Charter;
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Charter-Italic.ttc");
}
@font-face {
	font-family:Charter;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Charter-Roman.ttc");
}
@font-face {
	font-family:Gentium;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Gentium.ttf");
}
@font-face {
	font-family:Gentium;
	font-style:italic;
	font-weight:normal;
	src : url("../font/Gentium-Italic.ttf");
}
@font-face {
	font-family:Gentium;
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Gentium-Italic.ttf");
}
@font-face {
	font-family:"Helvetica Neue";
	font-style:normal;
	font-weight:normal;
	src : url("../font/HelveticaNeue.dfont");
}
@font-face {
	font-family:"Helvetica Neue";
	font-style:italic;
	font-weight:bold;
	src : url("../font/HelveticaNeue-BoldItalic.dfont");
}
@font-face {
	font-family:"Helvetica Neue";
	font-style:oblique;
	font-weight:bold;
	src : url("../font/HelveticaNeue-BoldItalic.dfont");
}
@font-face {
	font-family:"Helvetica Neue";
	font-style:italic;
	font-weight:normal;
	src : url("../font/HelveticaNeue-Italic.dfont");
}
@font-face {
	font-family:"Helvetica Neue";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/HelveticaNeue-Italic.dfont");
}
@font-face {
	font-family:"Helvetica Neue";
	font-style:normal;
	font-weight:300;
	src : url("../font/HelveticaNeue-Light.dfont");
}
@font-face {
	font-family:"Helvetica Neue";
	font-style:normal;
	font-weight:500;
	src : url("../font/HelveticaNeue-Medium.dfont");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
span.Bold {
	font-style:normal;
	font-weight:bold;
}
em.Emphasis {
	font-style:italic;
	font-weight:normal;
}
span.gentium-body-text {
	font-family:Gentium, serif;
	font-size:0.875em;
	font-style:normal;
	font-weight:normal;
}
